[Desktop Entry]
Version=1.0
Type=Application
Name=E-book Viewer
GenericName=Viewer for E-books
Comment=Viewer for E-books in all the major formats
TryExec=ebook-viewer
Exec=ebook-viewer %F
Icon=calibre-viewer
Categories=Graphics;Viewer;
MimeType=text/html;application/ereader;application/oebps-package+xml;image/vnd.djvu;application/x-sony-bbeb;text/rtf;application/pdf;application/x-cbz;application/x-mobipocket-ebook;application/x-cbr;text/fb2+xml;application/vnd.oasis.opendocument.text;application/epub+zip;text/plain;application/xhtml+xml;
OnlyShowIn=Old;
